CREATE TABLE `@@DB_MAIN_PREFIX@@access` (
  aid int(10) NOT NULL auto_increment,
  mask varchar(255) NOT NULL default '',
  type varchar(255) NOT NULL default '',
  status tinyint(2) NOT NULL default '0',
  PRIMARY KEY (aid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@accesslog` (
  aid int(10) NOT NULL auto_increment,
  sid varchar(32) NOT NULL default '',
  title varchar(255) default NULL,
  path varchar(255) default NULL,
  url varchar(255) default NULL,
  hostname varchar(128) default NULL,
  uid int(10) unsigned default '0',
  timer int(10) unsigned NOT NULL default '0',
  timestamp int(11) unsigned NOT NULL default '0',
  KEY accesslog_timestamp (timestamp),
  PRIMARY KEY (aid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@aggregator_category` (
  cid int(10) NOT NULL auto_increment,
  title varchar(255) NOT NULL default '',
  description longtext NOT NULL,
  block tinyint(2) NOT NULL default '0',
  PRIMARY KEY (cid),
  UNIQUE KEY title (title)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@aggregator_category_feed` (
  fid int(10) NOT NULL default '0',
  cid int(10) NOT NULL default '0',
  PRIMARY KEY (fid,cid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@aggregator_category_item` (
  iid int(10) NOT NULL default '0',
  cid int(10) NOT NULL default '0',
  PRIMARY KEY (iid,cid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@aggregator_feed` (
  fid int(10) NOT NULL auto_increment,
  title varchar(255) NOT NULL default '',
  url varchar(255) NOT NULL default '',
  refresh int(10) NOT NULL default '0',
  checked int(10) NOT NULL default '0',
  link varchar(255) NOT NULL default '',
  description longtext NOT NULL,
  image longtext NOT NULL,
  etag varchar(255) NOT NULL default '',
  modified int(10) NOT NULL default '0',
  block tinyint(2) NOT NULL default '0',
  PRIMARY KEY (fid),
  UNIQUE KEY link (url),
  UNIQUE KEY title (title)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@aggregator_item` (
  iid int(10) NOT NULL auto_increment,
  fid int(10) NOT NULL default '0',
  title varchar(255) NOT NULL default '',
  link varchar(255) NOT NULL default '',
  author varchar(255) NOT NULL default '',
  description longtext NOT NULL,
  timestamp int(11) default NULL,
  PRIMARY KEY (iid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@authmap` (
  aid int(10) unsigned NOT NULL auto_increment,
  uid int(10) NOT NULL default '0',
  authname varchar(128) NOT NULL default '',
  module varchar(128) NOT NULL default '',
  PRIMARY KEY (aid),
  UNIQUE KEY authname (authname)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@blocks` (
  module varchar(64) DEFAULT '' NOT NULL,
  delta varchar(32) NOT NULL default '0',
  theme varchar(255) NOT NULL default '',
  status tinyint(2) DEFAULT '0' NOT NULL,
  weight tinyint(1) DEFAULT '0' NOT NULL,
  region varchar(64) DEFAULT 'left' NOT NULL,
  custom tinyint(2) DEFAULT '0' NOT NULL,
  throttle tinyint(1) DEFAULT '0' NOT NULL,
  visibility tinyint(1) DEFAULT '0' NOT NULL,
  pages text NOT NULL
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@book` (
  vid int(10) unsigned NOT NULL default '0',
  nid int(10) unsigned NOT NULL default '0',
  parent int(10) NOT NULL default '0',
  weight tinyint(3) NOT NULL default '0',
  PRIMARY KEY (vid),
  KEY nid (nid),
  KEY parent (parent)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@boxes` (
  bid int NOT NULL auto_increment,
  title varchar(64) NOT NULL default '',
  body longtext,
  info varchar(128) NOT NULL default '',
  format int(4) NOT NULL default '0',
  PRIMARY KEY (bid),
  UNIQUE KEY info (info)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@cache` (
  cid varchar(255) BINARY NOT NULL default '',
  data longblob,
  expire int(11) NOT NULL default '0',
  created int(11) NOT NULL default '0',
  headers text,
  PRIMARY KEY (cid),
  INDEX expire (expire)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@comments` (
  cid int(10) NOT NULL auto_increment,
  pid int(10) NOT NULL default '0',
  nid int(10) NOT NULL default '0',
  uid int(10) NOT NULL default '0',
  subject varchar(64) NOT NULL default '',
  comment longtext NOT NULL,
  hostname varchar(128) NOT NULL default '',
  timestamp int(11) NOT NULL default '0',
  score mediumint(9) NOT NULL default '0',
  status tinyint(3) unsigned NOT NULL default '0',
  format int(4) NOT NULL default '0',
  thread varchar(255) NOT NULL,
  users longtext,
  name varchar(60) default NULL,
  mail varchar(64) default NULL,
  homepage varchar(255) default NULL,
  PRIMARY KEY (cid),
  KEY lid (nid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@contact` (
  cid int(10) unsigned NOT NULL auto_increment,
  category varchar(255) NOT NULL default '',
  recipients longtext NOT NULL,
  reply longtext NOT NULL,
  weight tinyint(3) NOT NULL default '0',
  selected tinyint(1) NOT NULL default '0',
  PRIMARY KEY (cid),
  UNIQUE KEY category (category)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@node_comment_statistics` (
  nid int(10) unsigned NOT NULL auto_increment,
  last_comment_timestamp int(11) NOT NULL default '0',
  last_comment_name varchar(60) default NULL,
  last_comment_uid int(10) NOT NULL default '0',
  comment_count int(10) unsigned NOT NULL default '0',
  PRIMARY KEY (nid),
  KEY node_comment_timestamp (last_comment_timestamp)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@client` (
  cid int(10) unsigned NOT NULL auto_increment,
  link varchar(255) NOT NULL default '',
  name varchar(128) NOT NULL default '',
  mail varchar(128) NOT NULL default '',
  slogan longtext NOT NULL,
  mission longtext NOT NULL,
  users int(10) NOT NULL default '0',
  nodes int(10) NOT NULL default '0',
  version varchar(35) NOT NULL default'',
  created int(11) NOT NULL default '0',
  changed int(11) NOT NULL default '0',
  PRIMARY KEY (cid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@client_system` (
  cid int(10) NOT NULL default '0',
  name varchar(255) NOT NULL default '',
  type varchar(255) NOT NULL default '',
  PRIMARY KEY (cid,name)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@files` (
  fid int(10) unsigned NOT NULL default 0,
  nid int(10) unsigned NOT NULL default 0,
  filename varchar(255) NOT NULL default '',
  filepath varchar(255) NOT NULL default '',
  filemime varchar(255) NOT NULL default '',
  filesize int(10) unsigned NOT NULL default 0,
  PRIMARY KEY (fid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@file_revisions` (
  fid int(10) unsigned NOT NULL default 0,
  vid int(10) unsigned NOT NULL default 0,
  description varchar(255) NOT NULL default '',
  list tinyint(1) unsigned NOT NULL default 0,
  PRIMARY KEY (fid, vid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@filter_formats` (
  format int(4) NOT NULL auto_increment,
  name varchar(255) NOT NULL default '',
  roles varchar(255) NOT NULL default '',
  cache tinyint(2) NOT NULL default '0',
  PRIMARY KEY (format),
  UNIQUE KEY (name)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@filters` (
  format int(4) NOT NULL default '0',
  module varchar(64) NOT NULL default '',
  delta tinyint(2) DEFAULT '0' NOT NULL,
  weight tinyint(2) DEFAULT '0' NOT NULL,
  INDEX (weight)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@flood` (
  event varchar(64) NOT NULL default '',
  hostname varchar(128) NOT NULL default '',
  timestamp int(11) NOT NULL default '0'
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@forum` (
  nid int(10) unsigned NOT NULL default '0',
  vid int(10) unsigned NOT NULL default '0',
  tid int(10) unsigned NOT NULL default '0',
  PRIMARY KEY (vid),
  KEY nid (nid),
  KEY tid (tid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@history` (
  uid int(10) NOT NULL default '0',
  nid int(10) NOT NULL default '0',
  timestamp int(11) NOT NULL default '0',
  PRIMARY KEY (uid,nid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@locales_meta` (
  locale varchar(12) NOT NULL default '',
  name varchar(64) NOT NULL default '',
  enabled int(2) NOT NULL default '0',
  isdefault int(2) NOT NULL default '0',
  plurals int(1) NOT NULL default '0',
  formula varchar(128) NOT NULL default '',
  PRIMARY KEY (locale)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@locales_source` (
  lid int(11) NOT NULL auto_increment,
  location varchar(255) NOT NULL default '',
  source blob NOT NULL,
  PRIMARY KEY (lid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@locales_target` (
  lid int(11) NOT NULL default '0',
  translation blob NOT NULL,
  locale varchar(12) NOT NULL default '',
  plid int(11) NOT NULL default '0',
  plural int(1) NOT NULL default '0',
  KEY lid (lid),
  KEY lang (locale),
  KEY plid (plid),
  KEY plural (plural)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@menu` (
  mid int(10) unsigned NOT NULL default '0',
  pid int(10) unsigned NOT NULL default '0',
  path varchar(255) NOT NULL default '',
  title varchar(255) NOT NULL default '',
  description varchar(255) NOT NULL default '',
  weight tinyint(4) NOT NULL default '0',
  type int(2) unsigned NOT NULL default '0',
  PRIMARY KEY (mid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@node` (
  nid int(10) unsigned NOT NULL auto_increment,
  vid int(10) unsigned NOT NULL default '0',
  type varchar(32) NOT NULL default '',
  title varchar(128) NOT NULL default '',
  uid int(10) NOT NULL default '0',
  status int(4) NOT NULL default '1',
  created int(11) NOT NULL default '0',
  changed int(11) NOT NULL default '0',
  comment int(2) NOT NULL default '0',
  promote int(2) NOT NULL default '0',
  moderate int(2) NOT NULL default '0',
  sticky int(2) NOT NULL default '0',
  PRIMARY KEY  (nid, vid),
  UNIQUE KEY vid (vid),
  KEY node_type (type(4)),
  KEY node_title_type (title, type(4)),
  KEY status (status),
  KEY uid (uid),
  KEY node_moderate (moderate),
  KEY node_promote_status (promote, status),
  KEY node_created (created),
  KEY node_changed (changed),
  KEY node_status_type (status, type, nid),
  KEY nid (nid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@node_access` (
  nid int(10) unsigned NOT NULL default '0',
  gid int(10) unsigned NOT NULL default '0',
  realm varchar(255) NOT NULL default '',
  grant_view tinyint(1) unsigned NOT NULL default '0',
  grant_update tinyint(1) unsigned NOT NULL default '0',
  grant_delete tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY (nid,gid,realm)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@node_revisions` (
  nid int(10) unsigned NOT NULL,
  vid int(10) unsigned NOT NULL,
  uid int(10) NOT NULL default '0',
  title varchar(128) NOT NULL default '',
  body longtext NOT NULL,
  teaser longtext NOT NULL,
  log longtext NOT NULL,
  timestamp int(11) NOT NULL default '0',
  format int(4) NOT NULL default '0',
  PRIMARY KEY  (vid),
  KEY nid (nid),
  KEY uid (uid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@profile_fields` (
  fid int(10) NOT NULL auto_increment,
  title varchar(255) default NULL,
  name varchar(128) default NULL,
  explanation TEXT default NULL,
  category varchar(255) default NULL,
  page varchar(255) default NULL,
  type varchar(128) default NULL,
  weight tinyint(1) DEFAULT '0' NOT NULL,
  required tinyint(1) DEFAULT '0' NOT NULL,
  register tinyint(1) DEFAULT '0' NOT NULL,
  visibility tinyint(1) DEFAULT '0' NOT NULL,
  autocomplete tinyint(1) DEFAULT '0' NOT NULL,
  options text,
  KEY category (category),
  UNIQUE KEY name (name),
  PRIMARY KEY (fid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@profile_values` (
  fid int(10) unsigned default '0',
  uid int(10) unsigned default '0',
  value text,
  KEY uid (uid),
  KEY fid (fid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@url_alias` (
  pid int(10) unsigned NOT NULL auto_increment,
  src varchar(128) NOT NULL default '',
  dst varchar(128) NOT NULL default '',
  PRIMARY KEY (pid),
  UNIQUE KEY dst (dst),
  KEY src (src)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@permission` (
  rid int(10) unsigned NOT NULL default '0',
  perm longtext,
  tid int(10) unsigned NOT NULL default '0',
  KEY rid (rid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@poll` (
  nid int(10) unsigned NOT NULL default '0',
  runtime int(10) NOT NULL default '0',
  active int(2) unsigned NOT NULL default '0',
  PRIMARY KEY (nid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@poll_votes` (
  nid int(10) unsigned NOT NULL,
  uid int(10) unsigned NOT NULL default 0,
  hostname varchar(128) NOT NULL default '',
  INDEX (nid),
  INDEX (uid),
  INDEX (hostname)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@poll_choices` (
  chid int(10) unsigned NOT NULL auto_increment,
  nid int(10) unsigned NOT NULL default '0',
  chtext varchar(128) NOT NULL default '',
  chvotes int(6) NOT NULL default '0',
  chorder int(2) NOT NULL default '0',
  PRIMARY KEY (chid),
  KEY nid (nid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@role` (
  rid int(10) unsigned NOT NULL auto_increment,
  name varchar(32) NOT NULL default '',
  PRIMARY KEY (rid),
  UNIQUE KEY name (name)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@search_dataset` (
  sid int(10) unsigned NOT NULL default '0',
  type varchar(16) default NULL,
  data longtext NOT NULL,
  KEY sid_type (sid, type)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@search_index` (
  word varchar(50) NOT NULL default '',
  sid int(10) unsigned NOT NULL default '0',
  type varchar(16) default NULL,
  fromsid int(10) unsigned NOT NULL default '0',
  fromtype varchar(16) default NULL,
  score float default NULL,
  KEY sid_type (sid, type),
  KEY from_sid_type (fromsid, fromtype),
  KEY word (word)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@search_total` (
  word varchar(50) NOT NULL default '',
  count float default NULL,
  PRIMARY KEY (word)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@sessions` (
  uid int(10) unsigned NOT NULL,
  sid varchar(32) NOT NULL default '',
  hostname varchar(128) NOT NULL default '',
  timestamp int(11) NOT NULL default '0',
  cache int(11) NOT NULL default '0',
  session longtext,
  KEY uid (uid),
  PRIMARY KEY (sid),
  KEY timestamp (timestamp)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@sequences` (
  name varchar(255) NOT NULL default '',
  id int(10) unsigned NOT NULL default '0',
  PRIMARY KEY (name)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@node_counter` (
  nid int(10) NOT NULL default '0',
  totalcount bigint(20) unsigned NOT NULL default '0',
  daycount mediumint(8) unsigned NOT NULL default '0',
  timestamp int(11) unsigned NOT NULL default '0',
  PRIMARY KEY (nid),
  KEY totalcount (totalcount),
  KEY daycount (daycount),
  KEY timestamp (timestamp)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@system` (
  filename varchar(255) NOT NULL default '',
  name varchar(255) NOT NULL default '',
  type varchar(255) NOT NULL default '',
  description varchar(255) NOT NULL default '',
  status int(2) NOT NULL default '0',
  throttle tinyint(1) DEFAULT '0' NOT NULL,
  bootstrap int(2) NOT NULL default '0',
  schema_version smallint(3) NOT NULL default -1,
  weight int(2) NOT NULL default '0',
  PRIMARY KEY (filename),
  KEY (weight)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@term_data` (
  tid int(10) unsigned NOT NULL auto_increment,
  vid int(10) unsigned NOT NULL default '0',
  name varchar(255) NOT NULL default '',
  description longtext,
  weight tinyint(4) NOT NULL default '0',
  PRIMARY KEY (tid),
  KEY vid (vid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@term_hierarchy` (
  tid int(10) unsigned NOT NULL default '0',
  parent int(10) unsigned NOT NULL default '0',
  KEY tid (tid),
  KEY parent (parent),
  PRIMARY KEY (tid, parent)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@term_node` (
  nid int(10) unsigned NOT NULL default '0',
  tid int(10) unsigned NOT NULL default '0',
  KEY nid (nid),
  KEY tid (tid),
  PRIMARY KEY (tid,nid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@term_relation` (
  tid1 int(10) unsigned NOT NULL default '0',
  tid2 int(10) unsigned NOT NULL default '0',
  KEY tid1 (tid1),
  KEY tid2 (tid2)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@term_synonym` (
  tid int(10) unsigned NOT NULL default '0',
  name varchar(255) NOT NULL default '',
  KEY tid (tid),
  KEY name (name(3))
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@users` (
  uid int(10) unsigned NOT NULL default '0',
  name varchar(60) NOT NULL default '',
  pass varchar(32) NOT NULL default '',
  mail varchar(64) default '',
  mode tinyint(1) NOT NULL default '0',
  sort tinyint(1) default '0',
  threshold tinyint(1) default '0',
  theme varchar(255) NOT NULL default '',
  signature varchar(255) NOT NULL default '',
  created int(11) NOT NULL default '0',
  access int(11) NOT NULL default '0',
  login int(11) NOT NULL default '0',
  status tinyint(4) NOT NULL default '0',
  timezone varchar(8) default NULL,
  language varchar(12) NOT NULL default '',
  picture varchar(255) NOT NULL DEFAULT '',
  init varchar(64) default '',
  data longtext,
  PRIMARY KEY (uid),
  UNIQUE KEY name (name),
  KEY access (access)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@users_roles` (
  uid int(10) unsigned NOT NULL default '0',
  rid int(10) unsigned NOT NULL default '0',
  PRIMARY KEY (uid, rid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@variable` (
  name varchar(48) NOT NULL default '',
  value longtext NOT NULL,
  PRIMARY KEY (name)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@vocabulary` (
  vid int(10) unsigned NOT NULL auto_increment,
  name varchar(255) NOT NULL default '',
  description longtext,
  help varchar(255) NOT NULL default '',
  relations tinyint(3) unsigned NOT NULL default '0',
  hierarchy tinyint(3) unsigned NOT NULL default '0',
  multiple tinyint(3) unsigned NOT NULL default '0',
  required tinyint(3) unsigned NOT NULL default '0',
  tags tinyint(3) unsigned NOT NULL default '0',
  module varchar(255) NOT NULL default '',
  weight tinyint(4) NOT NULL default '0',
  PRIMARY KEY (vid)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@vocabulary_node_types` (
  vid int(10) unsigned NOT NULL DEFAULT '0',
  type varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (vid, type)
)
DEFAULT CHARACTER SET utf8;

CREATE TABLE `@@DB_MAIN_PREFIX@@watchdog` (
  wid int(5) NOT NULL auto_increment,
  uid int(10) NOT NULL default '0',
  type varchar(16) NOT NULL default '',
  message longtext NOT NULL,
  severity tinyint(3) unsigned NOT NULL default '0',
  link varchar(255) NOT NULL default '',
  location varchar(128) NOT NULL default '',
  referer varchar(128) NOT NULL default '',
  hostname varchar(128) NOT NULL default '',
  timestamp int(11) NOT NULL default '0',
  PRIMARY KEY (wid)
)
DEFAULT CHARACTER SET utf8;

INSERT INTO `@@DB_MAIN_PREFIX@@system` (filename, name, type, description, status, throttle, bootstrap, schema_version) VALUES ('modules/block.module', 'block', 'module', '', 1, 0, 0, 0);
INSERT INTO `@@DB_MAIN_PREFIX@@system` (filename, name, type, description, status, throttle, bootstrap, schema_version) VALUES ('modules/comment.module', 'comment', 'module', '', 1, 0, 0, 0);
INSERT INTO `@@DB_MAIN_PREFIX@@system` (filename, name, type, description, status, throttle, bootstrap, schema_version) VALUES ('modules/filter.module', 'filter', 'module', '', 1, 0, 0, 0);
INSERT INTO `@@DB_MAIN_PREFIX@@system` (filename, name, type, description, status, throttle, bootstrap, schema_version) VALUES ('modules/help.module', 'help', 'module', '', 1, 0, 0, 0);
INSERT INTO `@@DB_MAIN_PREFIX@@system` (filename, name, type, description, status, throttle, bootstrap, schema_version) VALUES ('modules/menu.module', 'menu', 'module', '', 1, 0, 0, 0);
INSERT INTO `@@DB_MAIN_PREFIX@@system` (filename, name, type, description, status, throttle, bootstrap, schema_version) VALUES ('modules/node.module', 'node', 'module', '', 1, 0, 0, 0);
INSERT INTO `@@DB_MAIN_PREFIX@@system` (filename, name, type, description, status, throttle, bootstrap, schema_version) VALUES ('modules/page.module', 'page', 'module', '', 1, 0, 0, 0);
INSERT INTO `@@DB_MAIN_PREFIX@@system` (filename, name, type, description, status, throttle, bootstrap, schema_version) VALUES ('modules/story.module', 'story', 'module', '', 1, 0, 0, 0);
INSERT INTO `@@DB_MAIN_PREFIX@@system` (filename, name, type, description, status, throttle, bootstrap, schema_version) VALUES ('modules/system.module', 'system', 'module', '', 1, 0, 0, 0);
INSERT INTO `@@DB_MAIN_PREFIX@@system` (filename, name, type, description, status, throttle, bootstrap, schema_version) VALUES ('modules/taxonomy.module', 'taxonomy', 'module', '', 1, 0, 0, 0);
INSERT INTO `@@DB_MAIN_PREFIX@@system` (filename, name, type, description, status, throttle, bootstrap, schema_version) VALUES ('modules/user.module', 'user', 'module', '', 1, 0, 0, 0);
INSERT INTO `@@DB_MAIN_PREFIX@@system` (filename, name, type, description, status, throttle, bootstrap, schema_version) VALUES ('modules/watchdog.module', 'watchdog', 'module', '', 1, 0, 0, 0);
INSERT INTO `@@DB_MAIN_PREFIX@@system` (filename, name, type, description, status, throttle, bootstrap, schema_version) VALUES ('themes/engines/phptemplate/phptemplate.engine', 'phptemplate', 'theme_engine', '', 1, 0, 0, 0);
INSERT INTO `@@DB_MAIN_PREFIX@@system` (filename, name, type, description, status, throttle, bootstrap, schema_version) VALUES ('themes/bluemarine/page.tpl.php', 'bluemarine', 'theme', 'themes/engines/phptemplate/phptemplate.engine', 1, 0, 0, 0);
INSERT INTO `@@DB_MAIN_PREFIX@@role` (rid, name) VALUES (1, 'anonymous user');
INSERT INTO `@@DB_MAIN_PREFIX@@role` (rid, name) VALUES (2, 'authenticated user');
INSERT INTO `@@DB_MAIN_PREFIX@@permission` VALUES (1,'access content',0);
INSERT INTO `@@DB_MAIN_PREFIX@@permission` VALUES (2,'access comments, access content, post comments, post comments without approval',0);
INSERT INTO `@@DB_MAIN_PREFIX@@variable` (name, value) VALUES ('theme_default', 's:10:"bluemarine";');
INSERT INTO `@@DB_MAIN_PREFIX@@blocks` (module, delta, theme, status, pages) VALUES ('user', '0', 'bluemarine', '1', '');
INSERT INTO `@@DB_MAIN_PREFIX@@blocks` (module, delta, theme, status, pages) VALUES ('user', '1', 'bluemarine', '1', '');
INSERT INTO `@@DB_MAIN_PREFIX@@sequences` (name, id) VALUES ('menu_mid', 2);
INSERT INTO `@@DB_MAIN_PREFIX@@node_access` VALUES (0, 0, 'all', 1, 0, 0);
INSERT INTO `@@DB_MAIN_PREFIX@@filter_formats` VALUES (1,'Filtered HTML',',1,2,',1);
INSERT INTO `@@DB_MAIN_PREFIX@@filter_formats` VALUES (2,'PHP code','',0);
INSERT INTO `@@DB_MAIN_PREFIX@@filter_formats` VALUES (3,'Full HTML','',1);
INSERT INTO `@@DB_MAIN_PREFIX@@filters` VALUES (1,'filter',0,0);
INSERT INTO `@@DB_MAIN_PREFIX@@filters` VALUES (1,'filter',2,1);
INSERT INTO `@@DB_MAIN_PREFIX@@filters` VALUES (2,'filter',1,0);
INSERT INTO `@@DB_MAIN_PREFIX@@filters` VALUES (3,'filter',2,0);
INSERT INTO `@@DB_MAIN_PREFIX@@variable` (name,value) VALUES ('filter_html_1','i:1;');
INSERT INTO `@@DB_MAIN_PREFIX@@locales_meta` (locale, name, enabled, isdefault) VALUES ('en', 'English', '1', '1');
INSERT INTO `@@DB_MAIN_PREFIX@@variable` (name, value) VALUES ('node_options_forum', 'a:1:{i:0;s:6:"status";}');
INSERT INTO `@@DB_MAIN_PREFIX@@menu` VALUES (2, 0, '', 'Primary links', '', 0, 115);
INSERT INTO `@@DB_MAIN_PREFIX@@variable` VALUES ('menu_primary_menu', 'i:2;');
INSERT INTO `@@DB_MAIN_PREFIX@@variable` VALUES ('menu_secondary_menu', 'i:2;');

INSERT INTO `@@DB_MAIN_PREFIX@@users` VALUES (0,'','','',0,0,0,'','',0,0,0,0,NULL,'','','',''),(1,'@@ADMIN_NAME@@','@@ADMIN_PASSWORD@@','@@ADMIN_EMAIL@@',0,0,0,'','',unix_timestamp(),0,0,1,NULL,'','','@@ADMIN_EMAIL@@','a:1:{s:5:\"roles\";a:1:{i:0;s:1:\"2\";}}');

